<?php $thumbsize = !isset($thumbsize) ? pippo_get_config( 'blog_item_thumbsize', 'full' ) : $thumbsize;?>
<article <?php post_class('post post-layout post-grid-v3'); ?>>
    
    <?php
        $thumb = pippo_display_post_thumb($thumbsize);
        echo trim($thumb);
    ?>
    <div class="top-image image">
        <?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
            <span class="post-sticky"><?php echo esc_html__('Featured','pippo'); ?></span>
        <?php endif; ?>
   
    <div class="content">
        <div class="post-info">
                <div class="top-info">
                    <a class="post-user" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"><?php echo get_the_author(); ?></a>
                    <a href="<?php the_permalink(); ?> " class="blog-time">
                        <?php the_time( get_option('date_format', 'd M, Y') ); ?>
                    </a> 
                </div>
                <?php if (get_the_title()) { ?>
                    <h4 class="entry-title">
                        <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                    </h4>
                <?php } ?>
              <!--  <?php if (pippo_get_config('show_excerpt', false)) { ?>
                    <div class="description"><?php echo pippo_substring( get_the_excerpt(), 15, '...' ); ?></div>
                <?php } else{ ?>
                    <div class="description"><?php echo pippo_substring( get_the_content(), 15, '...' ); ?></div>
                <?php } ?> -->
                <?php if (pippo_get_config('show_readmore', false)) { ?>
               <a class=" btn btn-theme readmore radius-5x" href="<?php the_permalink(); ?>">
                    <span><?php esc_html_e('Read More', 'pippo'); ?></span>
                </a>
                <?php } ?>
            </div>
       </div>
    </div>
</article>